/* background image */
HTML > BODY {  background: url("/Resources/Documents/images/SiteBackgrounds/Logo_BikeOnDBTC_Fade.png");}
*/ end background image */

/* begin rides.css for ride description pages */
.dateline {
	color:blue;
	font-weight: bold ;
}
.announce {
	color: #0000FF;
}
.h1rides {
	color:blue ;
	text-align:center ;
}

.h2h3rides {
	color: blue;
	font-weight: bold ;
}
.tblTopNegative {
	font-weight: bold;
	color: white;
	border-style: none;
	background-color: black;
}

h2.Announce  {
	font-weight: bold;
	color: #0000FF;
}
/* end rides.css  */
td, th {
	background-position: 0px 0px;
	border: 1px solid #FFFFCC;
	padding: 0.1em .5em 0.1em .5em;
	background-repeat: repeat;
	background-attachment: scroll;
}
.list8-global {
	border: 2px solid #725972;
	background-color: #74A3B7;
	width: 100%;
}

.list8-head-col {
	font-weight: bold;
	color: black;
	border-left: .75pt solid black;
	border-right-style: none;
	border-top-style: none;
	border-bottom: .75pt solid black;
	background-color: : #3D7F9B;
	height: 40px;
	width: 20%;
}
.list8-even {
	font-weight: normal;
	color: black;
	border-left: .75pt solid black;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #BABE74;
	padding-left: 5px;
}
.list8-odd {
	font-weight: normal;
	color: black;
	border-left: .75pt solid black;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #96C0B6;
	padding-left: 5px;
}
/*Code added to remove the AMEX Amex 9/14/23*/
/*.waPaymentSystemIcon.Amex{display:none!important;}*/
.waPaymentSystemIcon.Amex{display:none!important;}
/*Code added to correct Facebook and Google Links C Withers 2/24/2026*/
#socialLoginContainer, #idSocialLoginContainer {
display: none !important;
}